=== debian/control ===
Source: php-symfony2-yaml
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           Luis Uribe <acme@eviled.org>,
           Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               pear-channels,
               pkg-php-tools (>= 1.4.1)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony2-yaml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony2-yaml.git
Homepage: http://symfony.com/doc/current/components/yaml/introduction.html

Package: php-symfony2-yaml
Architecture: all
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: component implements the YAML 1.2 version of the specification
 The Symfony2 YAML Component parses YAML strings to convert them to PHP arrays.
 It is also able to convert PHP arrays to YAML strings.
 .
 YAML, YAML Ain't Markup Language, is a human friendly data serialization
 standard for all programming languages. YAML is a great format for your
 configuration files. YAML files are as expressive as XML files and as readable
 as INI files.
