=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references of tests/*, doc and phpunit.xml.dist
	sed -i '/role="doc"/d;/\/Tests\//d;/phpunit.xml.dist/d' */package.xml

override_dh_installchangelogs:
	dh_installchangelogs Yaml-*/Symfony/Component/Yaml/CHANGELOG.md
