=== debian/watch ===
version=3
http://pear.symfony.com/ .*/Yaml-([\d\.]+)\.(?:tgz|tar\.(?:gz|bz2|xz))
